<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-gass-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-gass-12.0.1.aar/8b6a952b2fd6197200aedc27ac7193f2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-gass-12.0.1.aar/8b6a952b2fd6197200aedc27ac7193f2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>